Subject: New Reply Received - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 17:43:58 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Thank you for answering  my question. I just was worried that I deleted my card from Splash application . I was thinking how you transfer money if my card is not in the system <div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 26 Feb 2021, 20:02 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Elena,<br><br>Thanks for reaching out to us and giving us the opportunity to serve you.<br><br>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br><br>This order is not cancelled, during quality check we found out that  - Lee Cooper Sustainable Checked Midi A-line Dress with Cap Sleeves was not in a good condition to be sold and that was the last of their stock hence we took them out of your order and refunded you for them.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The refund amount of AED 118.15 for order ID 9637777218, has been processed from our side to your credit card under the transaction ID 169999990100561249.<br> <br>** Noting that your card issuer requires 2-15 additional business days to process the refund as per the bank norms.<br><br>We will not be happy either if you receive bad items in your order, this is the reason why the item was cancelled and you received a notification regarding the same items.<br><br>Please let us know if we can be of any further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156168